@charset "gb2312";
/* CSS Document */
* {margin:0; padding:0;}
body {padding:0; margin:0; border:0; font-size:12px; color:#333; font-family:宋体; background:url('../images/bodyBg_Spring.jpg') no-repeat center top; background-attachment:fixed;}
ol, ul, li { list-style-type:none; padding:0; margin:0; }
div, img, p, h1, h2, h3, h4, h5, h6, h7, dl, dt, dd { padding:0; margin:0; border:none; }
input, textarea, form {padding:0; margin:0; }
h1, h2, h3, h4, h5, h6 { font:normal 12px 宋体; }
a:link, a:active, a:visited, a:hover { color:#666; text-decoration:none; cursor:pointer; }
a:hover { text-decoration:underline; color:#333 }
html, html>body { width:100%; height:100%; }
/* 顶部 */
#main {width: 1000px; height: 144px; background:#fff url('../images/top_bg2.gif') repeat-x 0 -12px; margin:0 auto;}
#header { width:1000px; margin:0 auto; height:95px; overflow:hidden; background:#fff;}/*url('../images/top_bg3.gif') repeat-x top*/
#header .top { height:26px; color:#c63902; padding-top:7px; overflow:hidden; }/*background:url('../images/google_bg.gif') no-repeat 740px 0; */
.top li { float:left; padding-left: 5px;}
.top p {float: left;}
.top input { font-family: 宋体;}
.top li.link { padding-top:4px; margin-left:5px;}
.top li.link a, .top li.link a:link, .top li.link a:active, .top li.link a:visited, .top li.link a:hover { color:#c63902; }
.top .s1, .top .s3, .top .s_4 .s4 { margin-left:10px; border:solid 1px #999; background:#fff url(../images/top_input_bg.gif) repeat-x; height:15px; width:66px; color:#333; padding:1px 2px 0 2px; }
.top .s2 {color:#fff; background:url(../images/top_login_bg.gif) no-repeat; width:39px; height:18px; border:none; }
.top .s3 { width:48px }
.top .s_4 { float: right; margin-right:5px; }
.top .s_4 .s4 { width:100px; margin-left:24px;}
.top .s_4 .s5 {width:40px; height:18px; background:url('../images/top_s5.gif') no-repeat; border: none;}
#header .header_02 {}
.header_02 .logo { width:163px; height:70px; padding:5px 0 0 5px; float:left; }
.header_02 .menu { width:750px; margin:7px 0 0 5px; float:left; background:url('../images/menu_bg.gif') no-repeat 529px 10px; overflow:hidden;}
.header_02 .menu ul { margin-top:8px; }
.header_02 .menu li { border-left:solid 1px #333; padding:0 4px; display:inline; }
.header_02 .menu li.none { border:none; padding:0 4px 0 0; }
.header_02 .menu li.strong { margin-left:28px; font-weight:bold; }
.header_02 .menu li.red a, .header_02 .menu li.red a:link, .header_02 .menu li.red a:active, .header_02 .menu li.red a:visited, .header_02 .menu li.red a:hover { color:#ce0000;}
.header_02 .menu li a, .header_02 .menu li a:link, .header_02 .menu li a:active, .header_02 .menu li a:hover { color:#333; line-height:12px; }
.header_02 .menu li.bold a{font-weight:bold;}

.header_02 dl.menu_sub {height: 20px; margin-top:8px; padding-left:40px;}
.header_02 dl.menu_sub  dt {width:280px; font-weight:bold; float:left;}
.header_02 dl.menu_sub  dd {width:490px; float:left;}
.header_02 dl.menu_sub  dd ul { margin-top:0;}
.header_02 dl.menu_sub  dd ul li {border-left:solid 1px #dadada; padding:0 4px 0 10px; font-weight:bold; float: left; margin:0; }
.header_02 dl.menu_sub  dd ul li.del {padding:0 0 0 3px; border:none;}
.header_02 dl.menu_sub  dd ul li.tag { width: 42px; height: 17px; margin: -2px 0 0 8px; padding: 0; font-weight: normal; background: url('../images/top_li_bg.gif') no-repeat; position: relative; }
.header_02 dl.menu_sub  dd ul li.tag a { color: #fff; width: 35px; height: 17px; line-height: 17px; padding-left: 7px; display: block;}
.header_02 dl.menu_sub  dd ul span {margin-left:3px;}
/* 导航 */
#nav { width:1000px; height:25px; margin:9px auto 0 auto;}
#nav ul { }
#nav li { padding:6px 5px 0 9px; color:#333; float:left; }
#nav li h2 {font-size:14px;padding:0;margin:0;}
#nav li.bg {background:url(../images/nav_gap_bg.gif) no-repeat right 3px; }
#nav li a, #nav li a:link, #nav li a:active, #nav li a:visited, #nav li a:hover { color:#fff; text-decoration:none; font-weight:bold; }
#nav li a:hover,#nav li.yellow a:hover {color:#fffab4;}
#nav li.yellow a, #nav li.yellow a:link, #nav li.yellow a:active, #nav li.yellow a:visited {color:#fbf9de;}

/* 公用 */
.clear {clear:both; height:1px; overflow:hidden;}
.red, .red a, .red a:link, .red a:active, .red a:visited{color:#f00;}
.margin-top {margin-top:20px;}
h1 { font:bold 14px 宋体; color:#000; }
i {font-style: normal; color: #f00;}
/* 页脚 */
#foot { width:1000px; margin:16px auto 0 auto;}
#foot ul {background-color: #f1f1f1; height:24px; line-height:24px; text-align:center;}
#foot p {margin-top:10px; text-align:center;}
#foot .foot_left {float:left; width:333px; margin-top:6px; text-align:center; line-height:21px;}

.bold, .bold a { font-weight:bolder; }
.red, .red a { color:#FF0000 !important; text-align:left;text-decoration:none; }
.cut5 li a:hover{text-decoration:none; color:#656d77;}


#bottom{background:#fff; line-height:28px; color:#000; padding-top:10px; overflow:hidden; width:1000px; margin:0 auto; text-align:center;}
#bottom ul{width:333px; float:left; padding:5px 0;}
#bottom ul li{line-height:18px;}
#link{width:940px; line-height:31px; height:31px; text-align:center; margin:0 auto; background:#e6e6e6; font-weight:bold; color:#fa0303;}
#link a{color:#fa0303;}